Полезная информация

Mozilla Россия — свежие версии программ Mozilla, а также масса полезной информации по каждому продукту.

Firefox » Расширения для FireFox 1.5 » 09-12-2005 03:15:40

AniDisable - Firefox Extension
AniDisable 1.0
Control animation of gif files via context menu.
Очень полезное и удобное в использовании расширение, регулирующее показ gif-анимации на просматриваемых страницах. Данную версию легко заставить работать в Firefox 1.5. Для этого необходимо сделать следующее:
Переименуйте файл anidisable-1.0-fx.xpi в .zip. Извлеките install.rdf файл. Измените "maxVersion" from 0.8+ to 1.5+. Замените старый install.rdf вашим отредактированным. Установите расширение.

Расширение можно скачать по следующей прямой ссылке:
http://releases.mozilla.org/pub/mozilla.org/extensions/anidisable/anidisable-1.0-fx.xpi

Работать с ним очень просто. Шлёпаете правой кнопкой по страничке, выбираете в меню пункт AniDisable, а дальше отмечаете один из вариантов: normal, once, none

Новости » Вышла русская версия Firefox 1.5RC3 для флеш-накопителей » 26-11-2005 02:32:09

"Вышел Portable Firefox 1.5 RC3 Rus - русская версия Portable Firefox - версии Firefox, которую можно запускать напрямую с переносного носителя, например с флешки."

Этот Portable Firefox прекрасно работает и с винчестера. Кстати, точно так же работает и аналогичная версия для Opera - opera85usben. Так что, ставьте себе Portable Firefox 1.5 RC3 Rus прямо на винт и пользуйтесь! Кстати, кто знает, есть ли версия QuickNote, которая работает под 1.5. Очень нужное и удобное расширение. Обидно, что Firefox 1.5 не хочет с ним знаться. А в 1.07 оно устанавливается и работает.

ВСЁ В ПОРЯДКЕ! Нашёл новую версию quicknote_0.6.0.2 !

Firefox » Firefox 1.5 RC3 (только английский) » 26-11-2005 02:15:11

Только что поставил себе на жёсткий диск Portable Firefox 1.5 RC3 Rus. Импортировал в него все свои закладки, установил FlashGot 0.5.9.97;GuteMenus 2 0.6.2. Все остальные расширения, которые были в Firefox 1.07 не пошли. А именно: AniDisable 1.0
CuteMenus 0.4
Extended Statusbar 1.2
FlashGot 0.5.5
Image-Show-Hide 0.1.4.4
ImageZoomer 0.2
ListZilla 0.5.1
QuickNote 0.6
Right Encoding 0.1
User Agent Switcher 0.6.3
Кто-нибудь знает, есть ли подходящая версия QuickNote для Firefox 1.5 RC3 ? Впрочем, уже нашёл quicknote_0.6.0.2 ! Работает с Firefox 1.5.

Да! И ещё благодарю Quicksilver tears за подсказку по новым версиям расширений! А FlashGot 0.5.9.97 вполне совместимо с 1.5

Новости » Mozilla.Ru - победитель народного голосования 2005 года! » 26-11-2005 00:33:01

Ну, что ж! Поздравляю всех с победой! Однако, если быть точным, то следует заметить, что в это голосование вошли голоса не только российских пользователей Mozilla. Украина совсем не была в стороне. Ещё раз всех поздравляю!

"Мы благодарим всех, кто на протяжении всех этих долгих 100 дней голосовал за наш проект. Эта победа - победа всех российских пользователей Mozilla"

Firefox » Firefox 1.5 RC1 » 12-11-2005 01:55:21

Некоторые жалуются, что в Firefox 1.5 не работает adblock. Объясните, пожалуйста, зачем он вообще здесь нужен.  Firefox и без него прекрасно справляется с блокировкой всплывающих окон, установкой всяких постронних модулей с просматриваемых страниц, а также не демонстрирует всяких флэшэй, если вы не установили флэш-плейер. В чём смысл данного расширения?

Firefox » Firefox 1.5 RC1 » 06-11-2005 15:48:58

Благодарю Unghost за подсказанную ссылку на страницу форума http://forum.mozilla.ru/viewtopic.php?id=5974. Теперь ситуация понятна.

Firefox » Firefox 1.5 RC1 » 05-11-2005 03:07:28

Цитирую: "И никак не могу найти галочку "разрешить сайтам устанавливать програмное обепечение"
Ответ:
Нет её теперь. Теперь есть галка "Предупреждать при попытке сайта....."

А теперь, что мы имеем в данной ситуации. Раньше, поставив эту самую галочку, можно было установить расширение прямо с сайта, либо со своего винчестера, если у вас имеются сохранённые на нём плагины. Теперь новой галкой такое разрешение заранее дать нельзя. Пытаюсь открыть файл с расширением xpi , сохранённый на диске D, чтобы поставить плагин - браузер блокирует установку и пишет : необходимо изменение настроек! Так вот, с помощью новой галки, я могу только указать адрес сайта, с которого можно производить установку. Пишу адрес необходимой папки - ноль эмоций! С винчестера процесс не идет! Пытаюсь сделать это хотя бы с соответствующего сайта, прописав в разрешении его адрес. Тоже ноль! Как же теперь расширяться? В версии Firefox 1.07 все указанные мною действия приводили к необходимому результату. Поэтому я снёс

Board footer

Powered by PunBB
Modified by Mozilla Russia
Copyright © 2004–2020 Mozilla Russia GitHub mark
Язык отображения форума: [Русский] [English]